Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 455561

Summary: Xchat freezes on channel download
Product: [Fedora] Fedora Reporter: antonio montagnani <antonio.montagnani>
Component: xchatAssignee: Christopher Aillon <caillon>
Status: CLOSED WORKSFORME QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: rawhideCC: fedora, kevin
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-09-11 06:21:28 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description antonio montagnani 2008-07-16 08:06:54 UTC
Description of problem:
When downloading channels from a node Xchat freezes

Version-Release number of selected component (if applicable):
xchat-2.8.6-2.fc10.i386

How reproducible:

always
Steps to Reproduce:
1.Start Xchat
2.Connect to a node
3.Download channel list
  
Actual results:
freeze

Expected results:
normal operation

Additional info:

Comment 1 Kevin Kofler 2008-07-16 08:14:59 UTC
How long did you wait before declaring it frozen? On a server with many 
channels, downloading the channel list can take a very long time, but that's 
not XChat's fault.

Comment 2 antonio montagnani 2008-07-16 08:32:52 UTC
If I cannot move on the window, and program is dead, I declare it frozen.
Xchat on same node and same network is running fine on F9. Have you tried F10
Xchat???

Comment 3 antonio montagnani 2008-09-04 12:28:06 UTC
I think that it can be closed. I am not experiencing this problem any more...